@media (min-width: 60em) {
    .home .header .search__form {
        display: block;
        margin-top: 1.3rem;
    }
    
    .header .search__form {
        margin-top: 1.3rem;
    }
    
    .header .search__form .search__input {
        padding: 0 10px;
        width: 100%;
        height: 30px;
    }
    
    #google-translate__container {
        padding-top: 1.3rem;
    }
}

/*Changes made for Sdnsw-3704*/

.quick-links__container {
    padding-top: 1rem;
}
.quick-links__heading {
    margin-bottom: 0rem;
}
.search__form {
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.homepage__column {
    padding-top: 1rem;
    padding-bottom: 2rem;
}



.landscape__container.inside {
    padding-top: 0.6rem;
    padding-bottom: 0.7rem;
}
.tile__container {
    margin-top: 0.5rem;
}
.tile__link {
    padding: .4rem 1.25rem;
}

.tile__item:nth-child(n+5) {
    margin-top: 0.5rem;
}
.show-more__button {
    margin: .3rem auto -.4rem;
}
.global-alert__container {
    padding-top: 0;
    padding-bottom:0;
}

.quick-links__column:first-child {
    padding-top: 0;
}


@media (min-width: 37.5em) {
    .quick-links__column{
        padding-top: 0;
        padding-bottom: .5rem;
    }
    .quick-links__column:first-child {
        padding-top: 0;
    }
    .quick-links__column:nth-child(n+3) {
        padding-top: .5em;
    }
}
@media (max-width: 37.5em) {
    .quick-links__column {
        padding: .8rem 0;
    }
}
@media (min-width: 60em) {
    .quick-links__column:nth-child(n+3) {
        padding-top: 0em;
    }
}

/*SDNSW-3995 change*/
@media (min-width: 60em){
    .detailed-guide__wrapper.detailed-guide__wrapper-2col .detailed-guide__toc {
        width: 33%;
        margin-right: 10px;
    }
}
.detailed-guide__item {
    font-size: .875rem;
}
